Is veritas backup exec ver8.5 compatible with windows 2003? - Veritas Backup Exec

This is a discussion on Is veritas backup exec ver8.5 compatible with windows 2003? - Veritas Backup Exec ; v8.5 does not support W2K3. You need v9.0.4454 for that (see http://seer.support.veritas.com/docs/252678.htm ) "Joe" wrote in message news:3ff1ebc3@ROSASTDMZ05.... > > Does anyone know if Veritas Backup Exec ver 8.5 is compatible with windows > 2003? > > Thanks....

+ Reply to Thread
Results 1 to 6 of 6

Thread: Is veritas backup exec ver8.5 compatible with windows 2003?

  1. Re: Is veritas backup exec ver8.5 compatible with windows 2003?

    v8.5 does not support W2K3. You need v9.0.4454 for that
    (see http://seer.support.veritas.com/docs/252678.htm)


    "Joe" wrote in message
    news:3ff1ebc3@ROSASTDMZ05....
    >
    > Does anyone know if Veritas Backup Exec ver 8.5 is compatible with windows
    > 2003?
    >
    > Thanks.




  2. Is veritas backup exec ver8.5 compatible with windows 2003?


    Does anyone know if Veritas Backup Exec ver 8.5 is compatible with windows
    2003?

    Thanks.

  3. Re: Is veritas backup exec ver8.5 compatible with windows 2003?


    Hi Joe,

    Backup exec 8.6 does not support Windows 2003.
    For Win2003, you would need to upgrade to B.E. 9.x.
    All the 9.x versions of Backup Exec support Win 2003.

    Regards,

    Roy.



    "Joe" wrote:
    >
    >Does anyone know if Veritas Backup Exec ver 8.5 is compatible with windows
    >2003?
    >
    >Thanks.



  4. Re: Is veritas backup exec ver8.5 compatible with windows 2003?


    "Roy Rogue" wrote:
    >
    >Hi Joe,
    >
    >Backup exec 8.6 does not support Windows 2003.
    >For Win2003, you would need to upgrade to B.E. 9.x.
    >All the 9.x versions of Backup Exec support Win 2003.
    >
    >Regards,
    >
    >Roy.
    >
    >
    >
    >"Joe" wrote:
    >>
    >>Does anyone know if Veritas Backup Exec ver 8.5 is compatible with windows
    >>2003?
    >>
    >>Thanks.


    win2003 is supported by all 9.x versions..
    >



  5. Re: Is veritas backup exec ver8.5 compatible with windows 2003?


    No, only build 4454 of v9.0 suppoorts W2k3. See http://seer.support.veritas.com/docs/252678.htm
    All builds of v9.1 do support it tho -

    "Roy Rogue" wrote:
    >
    >Hi Joe,
    >
    >Backup exec 8.6 does not support Windows 2003.
    >For Win2003, you would need to upgrade to B.E. 9.x.
    >All the 9.x versions of Backup Exec support Win 2003.
    >
    >Regards,
    >
    >Roy.
    >
    >
    >
    >"Joe" wrote:
    >>
    >>Does anyone know if Veritas Backup Exec ver 8.5 is compatible with windows
    >>2003?
    >>
    >>Thanks.

    >



  6. Re: Is veritas backup exec ver8.5 compatible with windows 2003?


    I have experienced that 8.5 or 8.6 will backup data files in 2003 but the
    system state functionality does not work. Also you may have driver issues
    with the Veritas 8.5 drivers in 2003.

    I know that is not the standard answer, just my observation.
    Q

    "Joe" wrote:
    >
    >Does anyone know if Veritas Backup Exec ver 8.5 is compatible with windows
    >2003?
    >
    >Thanks.



+ Reply to Thread